 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/background-pink_extra-spacing.png');
}

.u-section-1 .u-sheet-1 {
  min-height: 1214px;
}

.u-section-1 .u-text-1 {
  margin: 150px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  width: 745px;
  margin: 30px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: 50%;
  grid-template-columns: repeat(2, 50%);
  --gap: 0px;
  min-height: 525px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 213px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  filter: brightness(0.85);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --top-right-radius: 50px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 245px;
  min-height: 64px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --top-right-radius: 50px;
  margin: -28px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  height: 33px;
  --top-right-radius: 30px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  height: 213px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  filter: brightness(0.85);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  --top-right-radius: 50px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-2 {
  width: 245px;
  min-height: 64px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --top-right-radius: 50px;
  margin: -28px auto 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px;
}

.u-section-1 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-2 {
  height: 33px;
  --top-right-radius: 30px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  --top-right-radius: 30px;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1081px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    margin-top: -33px;
    height: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-1 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-2 {
    margin-top: -33px;
    height: auto;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    width: auto;
  }

  .u-section-1 .u-btn-3 {
    margin-bottom: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-1 .u-image-1 {
    height: 199px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    margin-top: -26px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    height: 199px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-2 {
    margin-top: -26px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 157px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    margin-top: -31px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 29px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 157px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-2 {
    margin-top: -31px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    margin-top: -39px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-2 {
    margin-top: -39px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 30px;
  }
}

.u-section-1 .u-image-1,
.u-section-1 .u-image-1:before,
.u-section-1 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-image-1 {
  transform: scale(1.02) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-image-1 {
  transform: scale(1.02) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-2,
.u-section-1 .u-image-2:before,
.u-section-1 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-image-2 {
  transform: scale(1.02) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-image-2 {
  transform: scale(1.02) translateX(0px) translateY(0px) !important;
}

.u-block-e35f-27:not([data-block-selected]):not([data-cell-selected]),
.u-block-e35f-27:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e35f-27:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-e35f-27 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.hover > .u-container-layout > .u-block-e35f-27 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-e35f-36:not([data-block-selected]):not([data-cell-selected]),
.u-block-e35f-36:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e35f-36:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-e35f-36 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.hover > .u-container-layout > .u-block-e35f-36 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-e35f-45:not([data-block-selected]):not([data-cell-selected]),
.u-block-e35f-45:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e35f-45:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-e35f-45 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.hover > .u-container-layout > .u-block-e35f-45 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-e35f-54:not([data-block-selected]):not([data-cell-selected]),
.u-block-e35f-54:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-e35f-54:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-e35f-54 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.hover > .u-container-layout > .u-block-e35f-54 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}